PHP Manual
Prev |  | Next

# imagick_modulate

(PECL)

imagick_modulate -- Control brightness, saturation and hue

## Description

bool imagick_modulate ( resource image, string modulate )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`modulate`

  Define the percent change in brightness, saturation, and hue

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_minify | Up | imagick_mosaic